package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 30..
 */

public class ReqMemberInfo {
    int member_id;
    int project_id;
    int track_id;

    public ReqMemberInfo(int member_id, int project_id, int track_id) {
        this.member_id = member_id;
        this.project_id = project_id;
        this.track_id = track_id;
    }

    public int getMember_id() {
        return member_id;
    }

    public int getProject_id() {
        return project_id;
    }

    public int getTrack_id() {
        return track_id;
    }
}
